#-------------------------------------------------
#
# Project created by Tektronix Course Editor 09/29/2015 15:21:34
#
#-------------------------------------------------


.workspace
    .labs
        .lab
            name : Energy_Storage_in_Inductors
            path : Energy_Storage_in_Inductors/Energy_Storage_in_Inductors/Energy_Storage_in_Inductors
            instructor : Cosmin Iorga
            create_date : 08-23-2015
            notes : Transient currents and energy stored inductors
            uuid : {a47aac4f-6410-41c3-86b7-2e4e46e2739b}
            test_csv : 
        .enlab
    .endlabs
    .courses
    .endcourses
    .packages
        .package
            name : Energy_Storage_in_Inductors
            instructor : Cosmin Iorga
            create_date : 09-29-2015
            notes : 
            uuid : {a2b18828-38fd-4f18-bfab-0fba4fff9ca6}
            .courses
                .course
                    name : Energy_Storage_in_Inductors
                    instructor : Cosmin Iorga
                    create_date : 09-29-2015
                    notes : 
                    uuid : {ad9071c2-d4c1-4015-be29-97f8dc8a6b86}
                    .labs
                        .lab
                            name : Energy_Storage_in_Inductors
                            path : Energy_Storage_in_Inductors/Energy_Storage_in_Inductors/Energy_Storage_in_Inductors
                            instructor : Cosmin Iorga
                            create_date : 08-23-2015
                            notes : Transient currents and energy stored inductors
                            uuid : {a47aac4f-6410-41c3-86b7-2e4e46e2739b}
                            test_csv : 
                        .enlab
                    .endlabs
                .endcourse
            .endcourses
        .endpackage
    .endpackages
.endworkspace
